Package python-engineio

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-engineio in the Fedora Pagure, or go directly to the corresponding spec file.

Bugs

RPMs

  • python-engineio-4.2.1-4.fc36.src
    • python3-devel
    • python3-devel = 3.10.0~rc2-2.fc36
  • python-engineio-doc-4.2.1-4.fc36.noarch
  • python3-engineio+asyncio_client-4.2.1-4.fc36.noarch
    • python(abi) = 3.10
  • python3-engineio+client-4.2.1-4.fc36.noarch
    • python(abi) = 3.10
  • python3-engineio-4.2.1-4.fc36.noarch
    • python(abi) = 3.10

Maintainers